{
  "values": [
    "#minecraft:bamboo_plantable_on",
    "ferdinandsflowers:bamboo_sapling_black",
    "ferdinandsflowers:bamboo_sapling_golden",
    "ferdinandsflowers:bamboo_sapling_groove",
    "ferdinandsflowers:bamboo_black",
    "ferdinandsflowers:bamboo_groove",
    "ferdinandsflowers:bamboo_golden"
  ]
}